<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!--
  ~ #%L
  ~ chvote-bo
  ~ %%
  ~ Copyright (C) 2016 - 2019 République et Canton de Genève
  ~ %%
  ~ This program is free software: you can redistribute it and/or modify
  ~ it under the terms of the GNU Affero General Public License as published by
  ~ the Free Software Foundation, either version 3 of the License, or
  ~ (at your option) any later version.
  ~
  ~ This program is distributed in the hope that it will be useful,
  ~ but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
  ~ GNU General Public License for more details.
  ~
  ~ You should have received a copy of the GNU Affero General Public License
  ~ along with this program. If not, see <http://www.gnu.org/licenses/>.
  ~ #L%
  -->

<ns1:delivery xmlns:ns1="http://www.ech.ch/xmlns/eCH-0157/4" xmlns:ns2="http://www.ech.ch/xmlns/eCH-0155/4"
              xmlns:ns3="http://www.ech.ch/xmlns/eCH-0010/6"
              xmlns:ns6="http://www.ech.ch/xmlns/eCH-0058/5">
    <ns1:deliveryHeader>
        <ns6:senderId>vota3://LEGALLA</ns6:senderId>
        <ns6:messageId>116dff465287487a8143aa1369af7f5b</ns6:messageId>
        <ns6:messageType>vota3://vota3://electionReferential</ns6:messageType>
        <ns6:sendingApplication>
            <ns6:manufacturer>DGSI - SIDP</ns6:manufacturer>
            <ns6:product>VOTA3</ns6:product>
            <ns6:productVersion>version</ns6:productVersion>
        </ns6:sendingApplication>
        <ns6:messageDate>2018-03-19T10:48:50.941</ns6:messageDate>
        <ns6:action>1</ns6:action>
        <ns6:testDeliveryFlag>false</ns6:testDeliveryFlag>
    </ns1:deliveryHeader>
    <ns1:initialDelivery>
        <ns1:contest>
            <ns2:contestIdentification>201804EC</ns2:contestIdentification>
            <ns2:contestDate>2057-06-12</ns2:contestDate>
            <ns2:contestDescription>
                <ns2:contestDescriptionInfo>
                    <ns2:language>fr</ns2:language>
                    <ns2:contestDescription>ELECTIONS CANTONALES</ns2:contestDescription>
                </ns2:contestDescriptionInfo>
            </ns2:contestDescription>
        </ns1:contest>
        <ns1:electionGroupBallot>
            <ns1:electionGroupIdentification>34100</ns1:electionGroupIdentification>
            <ns1:electionGroupDescription>
                <ns2:electionDescriptionInfo>
                    <ns2:language>fr</ns2:language>
                    <ns2:electionDescription>Grand Conseil 2018</ns2:electionDescription>
                </ns2:electionDescriptionInfo>
            </ns1:electionGroupDescription>
            <ns1:domainOfInfluenceIdentification>GE</ns1:domainOfInfluenceIdentification>
            <ns1:electionInformation>
                <ns1:election>
                    <ns2:electionIdentification>1</ns2:electionIdentification>
                    <ns2:typeOfElection>1</ns2:typeOfElection>
                    <ns2:electionDescription>
                        <ns2:electionDescriptionInfo>
                            <ns2:language>fr</ns2:language>
                            <ns2:electionDescription>Député-e</ns2:electionDescription>
                        </ns2:electionDescriptionInfo>
                    </ns2:electionDescription>
                    <ns2:numberOfMandates>100</ns2:numberOfMandates>
                </ns1:election>
                <ns1:candidate>
                    <ns2:candidateIdentification>10001</ns2:candidateIdentification>
                    <ns2:familyName>NU7M1FKZXA</ns2:familyName>
                    <ns2:callName>PC9H5V5EZ3</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>1</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>DY0OGIOJKF</ns3:addressLine1>
                        <ns3:addressLine2>Q1HIXUI9RI</ns3:addressLine2>
                        <ns3:street>77ZBKYFXEE</ns3:street>
                        <ns3:dwellingNumber>SLYPSZWGYP</ns3:dwellingNumber>
                        <ns3:town>HAB2H7P5TO</ns3:town>
                        <ns3:swissZipCode>9999</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss>
                        <ns2:origin>6621</ns2:origin>
                    </ns2:swiss>
                    <ns2:candidateReference>7015422101</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>10002</ns2:candidateIdentification>
                    <ns2:familyName>HMPOB78T7P</ns2:familyName>
                    <ns2:callName>VMXZTSUD4E</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>2</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>NOW2UD4EPI</ns3:addressLine1>
                        <ns3:addressLine2>GX7T5IW8XX</ns3:addressLine2>
                        <ns3:street>VFY15XSGIW</ns3:street>
                        <ns3:dwellingNumber>TBB7O8SIQB</ns3:dwellingNumber>
                        <ns3:town>6M7G97IZGN</ns3:town>
                        <ns3:swissZipCode>9999</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss>
                        <ns2:origin>6621</ns2:origin>
                    </ns2:swiss>
                    <ns2:candidateReference>9454968708</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>10003</ns2:candidateIdentification>
                    <ns2:familyName>385GWATM06</ns2:familyName>
                    <ns2:callName>SELPRHKPR9</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>1</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>GRC4VPBYJX</ns3:addressLine1>
                        <ns3:addressLine2>1YMGIJFBO8</ns3:addressLine2>
                        <ns3:street>RUEA77Z2TR</ns3:street>
                        <ns3:dwellingNumber>6ZPNQC8X2V</ns3:dwellingNumber>
                        <ns3:town>8UVFGNZGKW</ns3:town>
                        <ns3:swissZipCode>9999</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss>
                        <ns2:origin>6621</ns2:origin>
                    </ns2:swiss>
                    <ns2:candidateReference>9784326907</ns2:candidateReference>
                </ns1:candidate>

                <ns1:candidate>
                    <ns2:candidateIdentification>10004</ns2:candidateIdentification>
                    <ns2:familyName>MMMDSAX77K</ns2:familyName>
                    <ns2:callName>TYQXUY07VS</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>2</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>NCU1VOWP58</ns3:addressLine1>
                        <ns3:addressLine2>6TFOUW2XHC</ns3:addressLine2>
                        <ns3:street>0N9G95HMVF</ns3:street>
                        <ns3:houseNumber>002</ns3:houseNumber>
                        <ns3:dwellingNumber>ETYTM2HPCT</ns3:dwellingNumber>
                        <ns3:town>XVSR9ID581</ns3:town>
                        <ns3:swissZipCode>9999</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss>
                        <ns2:origin>6621</ns2:origin>
                    </ns2:swiss>
                    <ns2:candidateReference>4037784601</ns2:candidateReference>
                </ns1:candidate>

                <ns1:candidate>
                    <ns2:candidateIdentification>10005</ns2:candidateIdentification>
                    <ns2:familyName>G7F1CFM7MZ</ns2:familyName>
                    <ns2:callName>WNLKHG45E0</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>2</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>AFBTPI3EXT</ns3:addressLine1>
                        <ns3:addressLine2>EN5T7D8KQT</ns3:addressLine2>
                        <ns3:street>258F43AHBR</ns3:street>
                        <ns3:dwellingNumber>9XFBQS6EHL</ns3:dwellingNumber>
                        <ns3:town>DV2W2Q6QWG</ns3:town>
                        <ns3:swissZipCode>9999</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss>
                        <ns2:origin>6621</ns2:origin>
                    </ns2:swiss>
                    <ns2:candidateReference>8895881709</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>10006</ns2:candidateIdentification>
                    <ns2:familyName>GM0W866UWL</ns2:familyName>
                    <ns2:callName>NPHZZM5VU7</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>1</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>8YH0B750KF</ns3:addressLine1>
                        <ns3:addressLine2>SZ8QF5KO1N</ns3:addressLine2>
                        <ns3:street>RTD4HBLK1N</ns3:street>
                        <ns3:dwellingNumber>LQGB8MJNKI</ns3:dwellingNumber>
                        <ns3:town>CRGBWF6TZL</ns3:town>
                        <ns3:swissZipCode>9999</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss>
                        <ns2:origin>6628</ns2:origin>
                    </ns2:swiss>
                    <ns2:candidateReference>1197113100</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>10007</ns2:candidateIdentification>
                    <ns2:familyName>8AVFRGL1V1</ns2:familyName>
                    <ns2:callName>PN6M4JRNG2</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>2</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>VD0M8ZF1RF</ns3:addressLine1>
                        <ns3:addressLine2>92VBXBL6IB</ns3:addressLine2>
                        <ns3:street>0690CCLH4K</ns3:street>
                        <ns3:houseNumber>21</ns3:houseNumber>
                        <ns3:dwellingNumber>QDV23GHSKE</ns3:dwellingNumber>
                        <ns3:town>P9GB353MXP</ns3:town>
                        <ns3:swissZipCode>9999</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss>
                        <ns2:origin>6643</ns2:origin>
                    </ns2:swiss>
                    <ns2:candidateReference>7767175102</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>10008</ns2:candidateIdentification>
                    <ns2:familyName>5E0CCT0G9Z</ns2:familyName>
                    <ns2:callName>CU3T1HQOQM</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>1</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>EDQAMF83DW</ns3:addressLine1>
                        <ns3:addressLine2>7XNW7FVLLO</ns3:addressLine2>
                        <ns3:street>PI22QJILQ8</ns3:street>
                        <ns3:houseNumber>6.3</ns3:houseNumber>
                        <ns3:dwellingNumber>K30FQ39W9Z</ns3:dwellingNumber>
                        <ns3:town>E6BUBWYBVM</ns3:town>
                        <ns3:swissZipCode>9999</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss>
                        <ns2:origin>6630</ns2:origin>
                    </ns2:swiss>
                    <ns2:candidateReference>4757534300</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>10009</ns2:candidateIdentification>
                    <ns2:familyName>YGQ508I9LD</ns2:familyName>
                    <ns2:callName>XB6W2GZHL8</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>2</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>AXNB56BCLG</ns3:addressLine1>
                        <ns3:addressLine2>W1ME6Q9EF8</ns3:addressLine2>
                        <ns3:street>JWYMN92MIH</ns3:street>
                        <ns3:dwellingNumber>K0CPMYV7AN</ns3:dwellingNumber>
                        <ns3:town>AJIL4SWNVB</ns3:town>
                        <ns3:swissZipCode>9999</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss>
                        <ns2:origin>6621</ns2:origin>
                    </ns2:swiss>
                    <ns2:candidateReference>3787582302</ns2:candidateReference>
                </ns1:candidate>
                <ns1:list>
                    <ns2:listIdentification>101</ns2:listIdentification>
                    <ns2:listIndentureNumber>1</ns2:listIndentureNumber>
                    <ns2:listDescription>
                        <ns2:listDescriptionInfo>
                            <ns2:language>fr</ns2:language>
                            <ns2:listDescriptionShort>12345678901234567890</ns2:listDescriptionShort>
                            <ns2:listDescription>ENSEMBLE À GAUCHE</ns2:listDescription>
                        </ns2:listDescriptionInfo>
                    </ns2:listDescription>
                    <ns2:isEmptyList>false</ns2:isEmptyList>
                    <ns2:totalPositionsOnList>68</ns2:totalPositionsOnList>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>1</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>1</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>10001</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>L82UJPRPTZ</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>2</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>2</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>10002</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>VBGMXKDAC0</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>3</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>3</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>10003</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>5TNNZPKGS5</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>4</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>4</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>10004</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>033TZXCKF6</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:emptyListPositions>32</ns2:emptyListPositions>
                </ns1:list>
                <ns1:list>
                    <ns2:listIdentification>102</ns2:listIdentification>
                    <ns2:listIndentureNumber>2</ns2:listIndentureNumber>
                    <ns2:listDescription>
                        <ns2:listDescriptionInfo>
                            <ns2:language>fr</ns2:language>
                            <ns2:listDescriptionShort>VERTS</ns2:listDescriptionShort>
                            <ns2:listDescription>LES VERTS</ns2:listDescription>
                        </ns2:listDescriptionInfo>
                    </ns2:listDescription>
                    <ns2:isEmptyList>false</ns2:isEmptyList>
                    <ns2:totalPositionsOnList>76</ns2:totalPositionsOnList>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>1</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>1</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>10008</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>TE8GAM9DY0</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>2</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>2</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>10009</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>S9UWWOAUY0</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:emptyListPositions>24</ns2:emptyListPositions>
                </ns1:list>
                <ns1:list>
                    <ns2:listIdentification>103</ns2:listIdentification>
                    <ns2:listIndentureNumber>3</ns2:listIndentureNumber>
                    <ns2:listDescription>
                        <ns2:listDescriptionInfo>
                            <ns2:language>fr</ns2:language>
                            <ns2:listDescriptionShort>SOCIALISTES</ns2:listDescriptionShort>
                            <ns2:listDescription>LES SOCIALISTES</ns2:listDescription>
                        </ns2:listDescriptionInfo>
                    </ns2:listDescription>
                    <ns2:isEmptyList>false</ns2:isEmptyList>
                    <ns2:totalPositionsOnList>54</ns2:totalPositionsOnList>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>1</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>1</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>10005</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>1JQNGO7TG0</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>2</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>2</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>10006</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>09CY3OOU3O</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>3</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>3</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>10007</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>A6V0UWQQMP</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:emptyListPositions>46</ns2:emptyListPositions>
                </ns1:list>
                <ns1:listUnion>
                    <ns2:listUnionIdentification>1</ns2:listUnionIdentification>
                    <ns2:listUnionDescription>
                        <ns2:listUnionDescriptionInfo>
                            <ns2:language>fr</ns2:language>
                            <ns2:listUnionDescription>liste apparente 1</ns2:listUnionDescription>
                        </ns2:listUnionDescriptionInfo>
                    </ns2:listUnionDescription>
                    <ns2:listUnionType>1</ns2:listUnionType>
                    <ns2:referencedList>101</ns2:referencedList>
                    <ns2:referencedList>102</ns2:referencedList>
                </ns1:listUnion>
                <ns1:extension/>
            </ns1:electionInformation>
        </ns1:electionGroupBallot>
        <ns1:electionGroupBallot>
            <ns1:electionGroupIdentification>34101</ns1:electionGroupIdentification>
            <ns1:electionGroupDescription>
                <ns2:electionDescriptionInfo>
                    <ns2:language>fr</ns2:language>
                    <ns2:electionDescription>Conseil d'Etat 2018</ns2:electionDescription>
                </ns2:electionDescriptionInfo>
            </ns1:electionGroupDescription>
            <ns1:domainOfInfluenceIdentification>GE</ns1:domainOfInfluenceIdentification>
            <ns1:electionInformation>
                <ns1:election>
                    <ns2:electionIdentification>2</ns2:electionIdentification>
                    <ns2:typeOfElection>2</ns2:typeOfElection>
                    <ns2:electionDescription>
                        <ns2:electionDescriptionInfo>
                            <ns2:language>fr</ns2:language>
                            <ns2:electionDescription>Conseiller-ère d'Etat</ns2:electionDescription>
                        </ns2:electionDescriptionInfo>
                    </ns2:electionDescription>
                    <ns2:numberOfMandates>7</ns2:numberOfMandates>
                </ns1:election>
                <ns1:candidate>
                    <ns2:candidateIdentification>20006</ns2:candidateIdentification>
                    <ns2:familyName>Z6W50EKO3N</ns2:familyName>
                    <ns2:callName>Q2P892VO4K</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>1</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>1PVQ0S3K7A</ns3:addressLine1>
                        <ns3:addressLine2>L5S6VA4NP9</ns3:addressLine2>
                        <ns3:street>D1J69W8HI6</ns3:street>
                        <ns3:houseNumber>6.3</ns3:houseNumber>
                        <ns3:dwellingNumber>J5TUIB53WM</ns3:dwellingNumber>
                        <ns3:town>Z8SA0W72K6</ns3:town>
                        <ns3:swissZipCode>9999</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss>
                        <ns2:origin>6630</ns2:origin>
                    </ns2:swiss>
                    <ns2:candidateReference>4757534300</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>20007</ns2:candidateIdentification>
                    <ns2:familyName>M7RR4TJ45A</ns2:familyName>
                    <ns2:callName>H8FPS6HBNC</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>2</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>OKLIB0LPOB</ns3:addressLine1>
                        <ns3:addressLine2>HE8VUM9956</ns3:addressLine2>
                        <ns3:street>NJ5XX895NU</ns3:street>
                        <ns3:dwellingNumber>Z7L086A1EF</ns3:dwellingNumber>
                        <ns3:town>PJ9TKGPVLW</ns3:town>
                        <ns3:swissZipCode>9999</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss>
                        <ns2:origin>6621</ns2:origin>
                    </ns2:swiss>
                    <ns2:candidateReference>3787582302</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>20008</ns2:candidateIdentification>
                    <ns2:familyName>M4KHR2NS31</ns2:familyName>
                    <ns2:callName>QMCLF2S12T</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>1</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>HWX9OJZUWJ</ns3:addressLine1>
                        <ns3:addressLine2>86WUZU7UCZ</ns3:addressLine2>
                        <ns3:street>Q5LO5AZFQI</ns3:street>
                        <ns3:houseNumber>000021</ns3:houseNumber>
                        <ns3:dwellingNumber>I6A4DUPAHC</ns3:dwellingNumber>
                        <ns3:town>12HXQPD3PB</ns3:town>
                        <ns3:swissZipCode>9999</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss>
                        <ns2:origin>6630</ns2:origin>
                    </ns2:swiss>
                    <ns2:candidateReference>7516722309</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>20001</ns2:candidateIdentification>
                    <ns2:familyName>8TN9SIRZ2D</ns2:familyName>
                    <ns2:callName>TBTYU6EJ1R</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>2</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>2TZGR9DBAQ</ns3:addressLine1>
                        <ns3:addressLine2>RDWVUDM17L</ns3:addressLine2>
                        <ns3:street>S8Q8GF3LPQ</ns3:street>
                        <ns3:dwellingNumber>Q1IVJBHWS9</ns3:dwellingNumber>
                        <ns3:town>NH64AQJ797</ns3:town>
                        <ns3:swissZipCode>9999</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss>
                        <ns2:origin>6621</ns2:origin>
                    </ns2:swiss>
                    <ns2:candidateReference>9454968708</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>20002</ns2:candidateIdentification>
                    <ns2:familyName>OK14O664M6</ns2:familyName>
                    <ns2:callName>KZLFM5G6KC</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>2</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>W014IYVNTU</ns3:addressLine1>
                        <ns3:addressLine2>89GWNL2UZB</ns3:addressLine2>
                        <ns3:street>ZCJ74ADM1S</ns3:street>
                        <ns3:dwellingNumber>XRT7XZQ77B</ns3:dwellingNumber>
                        <ns3:town>YR2KD0RI4Q</ns3:town>
                        <ns3:swissZipCode>9999</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss>
                        <ns2:origin>4135</ns2:origin>
                    </ns2:swiss>
                    <ns2:candidateReference>4365452003</ns2:candidateReference>
                </ns1:candidate>

                <ns1:candidate>
                    <ns2:candidateIdentification>20017</ns2:candidateIdentification>
                    <ns2:familyName>LAAGT9UP2N</ns2:familyName>
                    <ns2:callName>V2O0ER2G6J</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>1</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>F9YVGRJ7SF</ns3:addressLine1>
                        <ns3:addressLine2>G2LIC33NRK</ns3:addressLine2>
                        <ns3:street>BVX428G5Z7</ns3:street>
                        <ns3:houseNumber>000701</ns3:houseNumber>
                        <ns3:dwellingNumber>JGY6WBQF9S</ns3:dwellingNumber>
                        <ns3:town>CKUBLKST4Q</ns3:town>
                        <ns3:swissZipCode>9999</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss>
                        <ns2:origin>6621</ns2:origin>
                    </ns2:swiss>
                    <ns2:candidateReference>1109212501</ns2:candidateReference>
                </ns1:candidate>


                <ns1:candidate>
                    <ns2:candidateIdentification>20018</ns2:candidateIdentification>
                    <ns2:familyName>U1FW8PVAA2</ns2:familyName>
                    <ns2:callName>39WATC5IYZ</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>1</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>ZXUZKRNU5P</ns3:addressLine1>
                        <ns3:addressLine2>OQJRMRFXPB</ns3:addressLine2>
                        <ns3:street>Z6QNVQZNPG</ns3:street>
                        <ns3:dwellingNumber>63PKSLPF1M</ns3:dwellingNumber>
                        <ns3:town>ODVHWZUFM8</ns3:town>
                        <ns3:swissZipCode>9999</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss>
                        <ns2:origin>6640</ns2:origin>
                    </ns2:swiss>
                    <ns2:candidateReference>2368917004</ns2:candidateReference>
                </ns1:candidate>
                <ns1:list>
                    <ns2:listIdentification>202</ns2:listIdentification>
                    <ns2:listIndentureNumber>2</ns2:listIndentureNumber>
                    <ns2:listDescription>
                        <ns2:listDescriptionInfo>
                            <ns2:language>fr</ns2:language>
                            <ns2:listDescriptionShort>VERTS</ns2:listDescriptionShort>
                            <ns2:listDescription>LES VERTS</ns2:listDescription>
                        </ns2:listDescriptionInfo>
                    </ns2:listDescription>
                    <ns2:isEmptyList>false</ns2:isEmptyList>
                    <ns2:totalPositionsOnList>3</ns2:totalPositionsOnList>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>1</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>1</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>20006</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>D32O52F1SS</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>2</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>2</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>20007</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>3K3J2RVQ6O</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>3</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>3</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>20008</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>U64RXADG6W</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:emptyListPositions>4</ns2:emptyListPositions>
                </ns1:list>
                <ns1:list>
                    <ns2:listIdentification>203</ns2:listIdentification>
                    <ns2:listIndentureNumber>3</ns2:listIndentureNumber>
                    <ns2:listDescription>
                        <ns2:listDescriptionInfo>
                            <ns2:language>fr</ns2:language>
                            <ns2:listDescriptionShort>ENSEMBLE À GAUCHE</ns2:listDescriptionShort>
                            <ns2:listDescription>ENSEMBLE À GAUCHE</ns2:listDescription>
                        </ns2:listDescriptionInfo>
                    </ns2:listDescription>
                    <ns2:isEmptyList>false</ns2:isEmptyList>
                    <ns2:totalPositionsOnList>3</ns2:totalPositionsOnList>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>1</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>1</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>20002</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>G2SEZCRMR6</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>2</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>2</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>20001</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>806WWTFCTI</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>3</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>3</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>20018</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>MPAGKFZJW0</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:emptyListPositions>4</ns2:emptyListPositions>
                </ns1:list>
                <ns1:list>
                    <ns2:listIdentification>206</ns2:listIdentification>
                    <ns2:listIndentureNumber>6</ns2:listIndentureNumber>
                    <ns2:listDescription>
                        <ns2:listDescriptionInfo>
                            <ns2:language>fr</ns2:language>
                            <ns2:listDescriptionShort>PAS GRAND CHOSE</ns2:listDescriptionShort>
                            <ns2:listDescription>DE RIEN POUR ARRIVER À PAS GRAND CHOSE</ns2:listDescription>
                        </ns2:listDescriptionInfo>
                    </ns2:listDescription>
                    <ns2:isEmptyList>false</ns2:isEmptyList>
                    <ns2:totalPositionsOnList>1</ns2:totalPositionsOnList>
                    <ns2:candidatePosition>
                        <ns2:positionOnList>1</ns2:positionOnList>
                        <ns2:candidateReferenceOnPosition>1</ns2:candidateReferenceOnPosition>
                        <ns2:candidateIdentification>20017</ns2:candidateIdentification>
                        <ns2:candidateTextOnPosition>
                            <ns2:candidateTextInfo>
                                <ns2:language>fr</ns2:language>
                                <ns2:candidateText>AJFBR7YVYG</ns2:candidateText>
                            </ns2:candidateTextInfo>
                        </ns2:candidateTextOnPosition>
                    </ns2:candidatePosition>
                    <ns2:emptyListPositions>6</ns2:emptyListPositions>
                </ns1:list>
                <ns1:extension/>
            </ns1:electionInformation>
        </ns1:electionGroupBallot>
        <ns1:electionGroupBallot>
            <ns1:electionGroupIdentification>34101</ns1:electionGroupIdentification>
            <ns1:electionGroupDescription>
                <ns2:electionDescriptionInfo>
                    <ns2:language>fr</ns2:language>
                    <ns2:electionDescription>Test majoritaire sans liste 2018</ns2:electionDescription>
                </ns2:electionDescriptionInfo>
            </ns1:electionGroupDescription>
            <ns1:domainOfInfluenceIdentification>GE</ns1:domainOfInfluenceIdentification>
            <ns1:electionInformation>
                <ns1:election>
                    <ns2:electionIdentification>2</ns2:electionIdentification>
                    <ns2:typeOfElection>2</ns2:typeOfElection>
                    <ns2:electionDescription>
                        <ns2:electionDescriptionInfo>
                            <ns2:language>fr</ns2:language>
                            <ns2:electionDescription>Développeur-euse</ns2:electionDescription>
                        </ns2:electionDescriptionInfo>
                    </ns2:electionDescription>
                    <ns2:numberOfMandates>1</ns2:numberOfMandates>
                </ns1:election>
                <ns1:candidate>
                    <ns2:candidateIdentification>20006</ns2:candidateIdentification>
                    <ns2:familyName>R5WJZT7FKI</ns2:familyName>
                    <ns2:callName>U6CPB5LBMR</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>1</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>MV5A2WROJ8</ns3:addressLine1>
                        <ns3:addressLine2>CCVCEX3MCK</ns3:addressLine2>
                        <ns3:street>89MGDDQ2FC</ns3:street>
                        <ns3:houseNumber>6.3</ns3:houseNumber>
                        <ns3:dwellingNumber>CNMDID4XLN</ns3:dwellingNumber>
                        <ns3:town>YYKSN8183V</ns3:town>
                        <ns3:swissZipCode>9999</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss>
                        <ns2:origin>6630</ns2:origin>
                    </ns2:swiss>
                    <ns2:candidateReference>4757534300</ns2:candidateReference>
                </ns1:candidate>
                <ns1:candidate>
                    <ns2:candidateIdentification>20007</ns2:candidateIdentification>
                    <ns2:familyName>U8LX7CGNLU</ns2:familyName>
                    <ns2:callName>SYMC0QGM2T</ns2:callName>
                    <ns2:dateOfBirth>2000-01-01</ns2:dateOfBirth>
                    <ns2:sex>2</ns2:sex>
                    <ns2:dwellingAddress>
                        <ns3:addressLine1>JW70ET24CI</ns3:addressLine1>
                        <ns3:addressLine2>U9211MXZPA</ns3:addressLine2>
                        <ns3:street>XVXKLQ8C2L</ns3:street>
                        <ns3:dwellingNumber>NZUEMUKXCL</ns3:dwellingNumber>
                        <ns3:town>COJF2FK2RO</ns3:town>
                        <ns3:swissZipCode>9999</ns3:swissZipCode>
                        <ns3:country>
                            <ns3:countryIdISO2>CH</ns3:countryIdISO2>
                            <ns3:countryNameShort>Suisse</ns3:countryNameShort>
                        </ns3:country>
                    </ns2:dwellingAddress>
                    <ns2:swiss>
                        <ns2:origin>6621</ns2:origin>
                    </ns2:swiss>
                    <ns2:candidateReference>3787582302</ns2:candidateReference>
                </ns1:candidate>
                <ns1:extension/>
            </ns1:electionInformation>
        </ns1:electionGroupBallot>
    </ns1:initialDelivery>
</ns1:delivery>
